IBM Support

Install error upgrading to IBM Notes Standard 9.0.1 Fix Pack 5 from earlier 9.0.1 Fix Pack or Hotfix

Flash (Alert)


Abstract

A critical problem has been discovered with upgrading to Notes Standard 9.0.1 Fix Pack 5 from an earlier 9.0.1 Fix Pack or Hotfix. The install ends with the message "The wizard was interrupted before IBM Notes 9.0.1 FP5 could be completely installed." At this point, Notes may not launch. Installing 9.0.1 FP5 on 9.0.1 base release installs without error.

Content

** UPDATE ** A fix for the issue described in this technote has been delivered via Interim Fix 1 for Notes Standard 9.0.1 Fix Pack 5. You can install 901 FP5 IF1 on any installed version of 9.0.1.x. See the Q&A section below for additional details. For download links and the fix list, see technote 1657963 - Interim Fixes for 9.0.1.x IBM Notes, IBM Domino & IBM iNotes **

IBM has pulled Notes Standard 9.0.1 Fix Pack 5 for Windows from Fix Central to prevent further customer exposure while this issue is under investigation. This technote will be updated with new estimated posting information in the coming days.


    IMPORTANT NOTE: IBM will support any customers who successfully install the existing Notes Standard 9.0.1 Fix Pack 5 package. Future interim fixes, hot fixes, and fix packs are fully supported on the existing package.

Workarounds for installing existing package
  • Uninstall prior fix pack, interim fix, or hotfix - If you re-execute the prior installed package, this will revert you to the base 9.0.1 release. At this point, you can install 9.0.1 FP5 successfully.
  • Install on base 9.0.1 release - For example, we know that installing from Notes Standard 9.0.1 Base release to 9.0.1 Fix Pack 5, installs without error and is fully supported.


Q&A

Q1: If the IBM Notes 9.0.1 FP5 Windows standard client kit installs without error on 9.0.1 base release, why did you pull it?
The package was pulled from Fix Central to prevent customers who are currently running an existing fix pack, interim fix or hotfix from encountering this install issue.


Q2. Is there a list of which 9.0.1 FP5 install kits are affected by this issue?
Yes. See below:

Impacted
Not Impacted
  • Notes Standard W32 client

    (Fix Central ID:
    Notes_901FP5_Standard_W32)
  • Notes Standard Linux clients*
  • Notes Basic Configuration
  • Domino (all platforms)
  • Open Social Component (all platforms)
  • Notes Browser Plug-in & Notes Browser Plug-in Lite

Q3. So I can install Notes 901 Fix Pack 5 Interim Fix 1 even though I don't have Notes 901 Fix Pack 5 installed?
Correct. You can go directly to 901 FP5 IF1 from any installed version of 9.0.1.x. The interim fix is cumulative and contains all the content of 9.0.1 FP5 plus a fix for the install issue.

*Q4. Is the Linux version of Notes 901 FP5 impacted by this issue?
No. Although Linux Notes 901 FP5 is not impacted by the issue described above, there is a separate install issue that does impact Notes 901FP5 for Linux. Attempts to install Notes 901FP5 Linux on top of a prior Fix Pack, Interim Fix or hotfix return error 90 and renders the installation unusable. As a workaround for this issue, you must manually uninstall any prior 901 Fix Pack, Interim Fix, or hotfix before applying Fix Pack 5.


Related information

901 FP5 Release Notice and Fix List

Document information

More support for: IBM Notes
Install/Setup

Software version: 9.0.1.5

Operating system(s): Linux, Windows

Software edition: Social Edition, Standard

Reference #: 1972353

Modified date: 15 December 2015